/* #### OpenSans ########################################################### */

/* @import url('https://fonts.googleapis.com/css?family=Open+Sans'); */

/*
@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Light-webfont.eot');
    src: local('Open Sans'), local('OpenSans'),
        url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Light-webfont.woff') format('woff'),
        url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Light-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
*/

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Light-webfont.eot');
    src: local('?'),
        url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansLight') format('svg'),
        url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Light-webfont.woff') format('woff'),
        url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Light-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-LightItalic-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansLightItalic') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-LightItalic-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-LightItalic-webfont.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Regular-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansRegular') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Regular-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Italic-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansItalic') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Italic-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Semibold-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansSemibold') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Semibold-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Semibold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-SemiboldItalic-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansSemiboldItalic') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-SemiboldItalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Bold-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansBold') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Bold-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-Bold-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-BoldItalic-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansBoldItalic') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-BoldItalic-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-BoldItalic-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSans';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-ExtraBold-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansExtrabold') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-ExtraBold-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-ExtraBold-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-ExtraBoldItalic-webfont.eot');
    src: local('?'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-webfont.svg#OpenSansExtraboldItalic') format('svg'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
		url('https://static.mpkunden.de/fonts/opensans_west/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;

}



/* #### MPIcon ############################################################# */

@font-face {
    font-family: 'MPIcon';
    src:	url('https://static.mpkunden.de/fonts/mpicon/MPIcon.eot');
    src:	local('?'),
			url('https://static.mpkunden.de/fonts/mpicon/MPIcon.woff') format('woff'),
		    url('https://static.mpkunden.de/fonts/mpicon/MPIcon.ttf') format('truetype'),
		    url('https://static.mpkunden.de/fonts/mpicon/MPIcon.svg#MPIcon') format('svg');
	
    font-weight: normal;
    font-style: normal;
}

